
using Godot;


namespace Rokojori
{  
  [Tool][GlobalClass]
  public partial class QuitApp : Action
  {
    protected override void _OnTrigger()
    {  
      this.LogInfo( "Quitting" );
      GetTree().Quit();
    }
  }
}